#########################################
# Sukka's Ruleset - Sogou Input
# Last Updated: 2025-01-03T15:10:12.755Z
# Size: 6
# License: AGPL 3.0
# Homepage: https://ruleset.skk.moe
# GitHub: https://github.com/SukkaW/Surge
#
# This file contains rules for Sogou Input.
#########################################
DOMAIN,this_ruleset_is_made_by_sukkaw.ruleset.skk.moe
USER-AGENT,SogouInput
USER-AGENT,com.sogou.sogouinput.BaseKeyboard
PROCESS-NAME,SogouInput
PROCESS-NAME,SogouTaskManager
PROCESS-NAME,SogouServices
################## EOF ##################
